» Ubuntu » Paket

Error

two or more packages specified (octave-miscellaneous natty)